<div id="body" class="container-fluid">
  <div class="row mx-n5">
    <div class="col">
      <h6 class="mb-1">Dashboard Reports</h6>
      <div class="col-12">
        <h6 class="mb-1 text-center">New Orders</h6>
        <dx-chart id="newOrdersChart" [dataSource]="newOrders">
          <dxi-series valueField="amnci" name="ENCI"> </dxi-series>
          <dxi-series valueField="enci" name="AMNCI"> </dxi-series>
          <dxi-series valueField="anci" name="ANCI"> </dxi-series>
          <dxo-common-series-settings argumentField="monthYear" type="bar" hoverMode="allArgumentPoints"
                                      selectionMode="allArgumentPoints">
            <!--<dxo-label [visible]="true" [format]="{
              type: 'fixedPoint',
              precision: '0'
            }">
            </dxo-label>-->
          </dxo-common-series-settings>
          <dxo-tooltip [enabled]="true"
                       [customizeTooltip]="customizeTooltip">
          </dxo-tooltip>
          <dxo-legend verticalAlignment="bottom" horizontalAlignment="center">
          </dxo-legend>
        </dx-chart>
      </div>

      <div class="col-12">
        <h6 class="mb-1 text-center">Install Orders</h6>
        <dx-chart id="installOrdersChart" [dataSource]="installOrders">
          <dxi-series valueField="amnci" name="ENCI"> </dxi-series>
          <dxi-series valueField="enci" name="AMNCI"> </dxi-series>
          <dxi-series valueField="anci" name="ANCI"> </dxi-series>
          <dxo-common-series-settings argumentField="monthYear" type="bar" hoverMode="allArgumentPoints"
                                      selectionMode="allArgumentPoints">
            <!--<dxo-label [visible]="true" [format]="{
                type: 'fixedPoint',
                precision: '0'
              }">
            </dxo-label>-->
          </dxo-common-series-settings>
          <dxo-tooltip [enabled]="true"
                       [customizeTooltip]="customizeTooltip">
          </dxo-tooltip>
          <dxo-legend verticalAlignment="bottom" horizontalAlignment="center">
          </dxo-legend>
        </dx-chart>
      </div>
    </div>
  </div>
</div>
